/* HOMEPAGE CAROUSEL - LE 19/11/17  */

.carousel p, .carousel__subtitle {
	font-family: 'Source Sans Pro', sans-serif;
}


/* HOMEPAGE PROMO BANNER - LE 19/11/17  */

.promo-banner-v2 .promo-banner__cta {
	display: none;
}

.promo-banner-v2 .promo-banner__copy {
	width: 100%!important;
}


.promo-content p {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 20px;
	font-weight: 300;
	line-height: inherit;
	text-align: center;
}

.promo-content strong {
	font: inherit;
	font-weight: 700;
	font-style: italic;
}

.promo-content a {
	color: inherit;
	text-decoration: underline;
}


